<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>Anatomia CSS</title>
    <style>
        .selector{
            color: #fff;
            font-size: 30px;
            text-align: center;
            /* multiplos valores */
            border: solid 5px navy; /* shorthand property*/ 
            font-family: Helvetica, sans-serif;
            /* funções */
            width: calc(100%-40px);
            background-color: rgb(34, 153, 189); 
            
        }
        /* Usando uma pseudo classe */
        .selector:hover{
            background-color: orangered;
        }

        /* Usando um pseudo-elemento */
        .selector::first-letter{
            font-size: 60px;
            font-weight: bold;
        }

        /* dash-case e camelCase */

    </style>
</head>

<body>
    <div class="selector">Conteúdo</div>
</body>

</html>
